<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="15.0.0.v20170629-1850"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="15.0.0.v20170619-1502"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="15.0.0.v20170427-1540"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="15.0.0.v20170601-2114"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="15.0.0.v20170629-1850"/>

   <includes
         id="org.eclipse.orion.server.hosting.feature"
         version="15.0.0.v20170320-1640"/>

   <includes
         id="org.eclipse.orion.server.jetty.feature"
         version="15.0.0.v20170320-1640"/>

</feature>
